ul.thumb{float:left;list-style:none;margin:0;padding-left:28px; }
ul.thumb li{margin:0;padding:65px;float:left;position:relative;}
ul.thumb li img{-ms-interpolation-mode:bicubic;position:absolute;left:0;top:0;}
ul.thumb li img.hover{}

ul.thumb2{float:left;list-style:none;margin:0;padding-left:13px; }
ul.thumb2 li{margin:10;padding:140px; float:left;position:relative;}
ul.thumb2 li img{-ms-interpolation-mode:bicubic;position:absolute;left:0;top:0;}
ul.thumb2 li img.hover{}